  /*----- Time for Work/Life -----*/
/* Slider */
.slick-slider {
  position: relative;
  display: block;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-touch-callout: none;
  -khtml-user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent; }

.slick-list {
  margin: 0;
  padding: 0;
  display: block;
  position: relative; }
  .slick-list:focus {
    outline: none; }
  .slick-list.dragging {
    cursor: pointer;
    cursor: hand; }

.slick-slider .slick-track, .slick-slider .slick-list {
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0); }

.slick-track {
  position: relative;
  top: 0;
  left: 0;
  display: block;
  margin-left: auto;
  margin-right: auto; }
  .slick-track::before, .slick-track::after {
    content: '';
    display: table; }
  .slick-track::after {
    clear: both; }

.slick-loading .slick-track {
  visibility: hidden; }

.slick-slide {
  display: none;
  float: left;
  height: 100%;
  min-height: 1px; }
  [dir='rtl'] .slick-slide {
    float: right; }
  .slick-slide img {
    display: block; }
  .slick-slide.slick-loading img {
    display: none; }
  .slick-slide.dragging img {
    pointer-events: none; }
  .slick-initialized .slick-slide {
    display: block; }
  .slick-loading .slick-slide {
    visibility: hidden; }
  .slick-vertical .slick-slide {
    border: 1px solid transparent;
    height: auto;
    display: block; }

.slick-arrow.slick-hidden {
  display: none; }

.slick-dots {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin-top: 30px; }
  .slick-dots li {
    margin: 0 10px; }
    .slick-dots li.slick-active button {
      background-color: #debc76; }
  .slick-dots button {
    background-color: transparent;
    background-repeat: no-repeat;
    border: none;
    cursor: pointer;
    outline: none;
    padding: 0;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    overflow: hidden;
    text-indent: -9999px;
    width: 9px;
    height: 9px;
    border-radius: 50px;
    background-color: #cdcdcd; }
  @media screen and (max-width: 767px) {
    .slick-dots {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-pack: center;
      -ms-flex-pack: center;
      justify-content: center;
      margin-top: 18px; }
      .slick-dots button {
        width: 12px;
        height: 12px; } }

#siteFooter .copyright {
  display: none; }

/* ------------------------------------------------
 kv
------------------------------------------------ */
#kv {
  overflow: hidden; }
  #kv > .inner {
    padding-top: 50px;
    position: relative; }
  #kv .body .txt {
    margin-left: 4.54545%; }
    #kv .body .txt .title {
      font-size: 300%;
      font-weight: 500;
      line-height: 1;
      padding-bottom: 0.29167em;
      display: inline-block;
      position: relative; }
      #kv .body .txt .title::after {
        content: "";
        background-color: #231815;
        width: 100vw;
        height: 2px;
        position: absolute;
        bottom: 0;
        right: 0; }
    #kv .body .txt .lead {
      font-size: 237.5%;
      font-weight: bold;
      line-height: 1.6;
      letter-spacing: .1em;
      margin: 1.18421em 0; }
  #kv .body .img {
    margin-left: 4.54545%;
    width: 109.09091%; }
  @media screen and (max-width: 1099.98px) {
    #kv > .inner {
      padding-top: 7.72727%; } }
  @media screen and (max-width: 767.98px) {
    #kv > .inner {
      padding-top: 5.33333%; }
    #kv .body .txt {
      margin-left: 8%; }
      #kv .body .txt .title {
        font-size: 6.4vw; }
        #kv .body .txt .title::after {
          height: 1px; }
      #kv .body .txt .lead {
        font-size: 4.8vw;
        letter-spacing: .05em;
        margin: 1.11111em 0; }
    #kv .body .img {
      margin-left: 0;
      width: 100%; } }

/* ------------------------------------------------
 outline
------------------------------------------------ */
#outline {
  margin-top: 50px; }
  #outline .body {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end; }
    #outline .body .img {
      width: 47.5%; }
    #outline .body .txt {
      width: 46%; }
      #outline .body .txt .summary {
        font-size: 112.5%;
        line-height: 1.8; }
      #outline .body .txt .spec {
        font-size: 75%;
        margin-top: 6.52174%;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: end;
        -ms-flex-pack: end;
        justify-content: flex-end; }
        #outline .body .txt .spec .l {
          line-height: 1.3;
          border-right: 1px solid #1a1b1b;
          margin-right: 2em;
          padding-right: 2em; }
        #outline .body .txt .spec .area_total {
          font-size: 200%; }
          #outline .body .txt .spec .area_total .num {
            font-size: 125%; }
        #outline .body .txt .spec .tsubo {
          font-size: 116.66667%; }
        #outline .body .txt .spec .area .label {
          width: 5em;
          display: inline-block; }
  @media screen and (min-width: 768px) {
    #outline .column .accordion .footer {
      display: none; } }
  @media screen and (max-width: 1099.98px) {
    #outline {
      margin-top: 4.54545%; }
      #outline > .inner {
        width: 90.90909%; }
      #outline .kv .img {
        width: 140%; } }
  @media screen and (max-width: 767.98px) {
    #outline {
      margin-top: 9.33333%; }
      #outline > .inner {
        width: 84%; }
      #outline .body {
        display: block; }
        #outline .body .img {
          width: 100%; }
        #outline .body .txt {
          margin-top: 7.93651%;
          width: 100%; }
          #outline .body .txt .summary {
            font-size: 3.73333vw; }
          #outline .body .txt .spec {
            font-size: 1rem;
            letter-spacing: normal;
            margin-top: 7.93651%;
            -webkit-box-pack: center;
            -ms-flex-pack: center;
            justify-content: center; }
            #outline .body .txt .spec .l {
              margin-right: 1.25em;
              padding-right: 1.25em; }
            #outline .body .txt .spec .area_total {
              font-size: 1.5rem; }
              #outline .body .txt .spec .area_total .num {
                font-size: 2.2rem; }
            #outline .body .txt .spec .area .label {
              width: 5em; } }
  @media screen and (max-width: 320px) {
    #outline .body .txt .spec .l {
      margin-right: 1em;
      padding-right: 1em; }
    #outline .body .txt .spec .tsubo {
      font-size: 1.1rem; } }

/* ------------------------------------------------
 madori
------------------------------------------------ */
#madori {
  margin-top: 150px; }
  #madori .lead {
    text-align: center; }
    #madori .lead .check {
      margin: 0 .25em;
      display: inline-block;
      vertical-align: middle; }
  #madori .img {
    margin-top: 5%;
    position: relative; }
    #madori .img .point {
      border-width: 0;
      background: url(/ie/lineup/neweveryday/assets/img/modelplan/check_point.svg) no-repeat;
      background-size: contain;
      padding: 0;
      padding-top: 6%;
      width: 6.2%;
      height: 0;
      position: absolute;
      left: 0;
      top: 0;
      cursor: pointer;
      outline: none;
      text-indent: 100%;
      white-space: nowrap;
      overflow: hidden; }
      #madori .img .point:hover {
        opacity: .8; }
  @media screen and (max-width: 1099.98px) {
    #madori {
      margin-top: 13.63636%; } }
  @media screen and (max-width: 767.98px) {
    #madori {
      margin-top: 13.33333%; }
      #madori > .inner {
        width: 100%; }
      #madori .lead {
        font-size: 3.46667vw; }
      #madori .img {
        margin-top: 6.66667%; }
        #madori .img .point {
          background-image: url(/ie/lineup/neweveryday/assets/img/modelplan/check_point-sp.svg);
          width: 13.06667vw;
          height: 10.93333vw; }
          #madori .img .point:hover {
            opacity: 1; } }

/* ----------------------------
 points
------------------------------*/
#madori .point.f2_1 {
  margin-top: 2.8%;
  margin-left: 56.4%; }

#madori .point.f2_2 {
  margin-top: 1.8%;
  margin-left: 29.4%; }

#madori .point.f2_3 {
  margin-top: 18.5%;
  margin-left: 18.5%; }

#madori .point.f2_4 {
  margin-top: 35%;
  margin-left: 29.6%; }

#madori .point.f2_5 {
  margin-top: 18.5%;
  margin-left: 43.5%; }

#madori .point.f1_1 {
  margin-top: 69.6%;
  margin-left: 32%; }

#madori .point.f1_2 {
  margin-top: 70.5%;
  margin-left: 49.5%; }

#madori .point.f1_3 {
  margin-top: 82%;
  margin-left: 45.6%; }

#madori .point.f1_4 {
  margin-top: 93.4%;
  margin-left: 45.3%; }

#madori .point.f1_5 {
  margin-top: 96.4%;
  margin-left: 17.4%; }

#madori .point.f1_6 {
  margin-top: 70.4%;
  margin-left: 19.5%; }

@media screen and (max-width: 767.98px) {
  #madori .point.f2_1 {
    margin-top: 1.6%;
    margin-left: 65.33333%; }
  #madori .point.f2_2 {
    margin-top: 0.26667%;
    margin-left: 27.46667%; }
  #madori .point.f2_3 {
    margin-top: 24%;
    margin-left: 11.46667%; }
  #madori .point.f2_4 {
    margin-top: 46.66667%;
    margin-left: 26.93333%; }
  #madori .point.f2_5 {
    margin-top: 24.66667%;
    margin-left: 47.06667%; }
  #madori .point.f1_1 {
    margin-top: 96%;
    margin-left: 31.2%; }
  #madori .point.f1_2 {
    margin-top: 96.66667%;
    margin-left: 54.93333%; }
  #madori .point.f1_3 {
    margin-top: 113.33333%;
    margin-left: 49.86667%; }
  #madori .point.f1_4 {
    margin-top: 128.53333%;
    margin-left: 49.6%; }
  #madori .point.f1_5 {
    margin-top: 132.53333%;
    margin-left: 10.13333%; }
  #madori .point.f1_6 {
    margin-top: 96.8%;
    margin-left: 13.06667%; } }
